Subject: Re: bug#20485: 25.0.50; EWW: Doesn't support control <button>

From: "T. V. Raman" <[email-masked]>
Date: Fri, 25 Dec 2015 12:34:46 -0800

Here is a  canonical example http://www.w3schools.com/tags/tag_button.asp